img {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: pixelated;
}

.hide {
    opacity: 0;
}



content {
    display: block;
    background: rgba(236, 220, 172, 0.67);
}

.content-container {
    max-width: 800px;
    display: block;
    margin: auto;
    overflow: hidden;
    padding: 6pt;
}

header {
    border-bottom: 1px solid grey;

    h1 {
        display: inline-block;
        font-size: 42px;
        margin: 0 20px 0 4px;
    }

    h2 {
        margin: 3px 0 0 4px;
        color: #001873d1;
        font-size: 15px;
    }

    nav {
        display: inline-block;
        font-size: 24px;
        vertical-align: bottom;

        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;

            li {
                display: inline-block;
                border-bottom: 3px #77777717 solid;
                cursor: pointer;

                a {
                    text-decoration: none;
                    color: black;
                }

                &:hover {
                    border-color: #777777d2 !important;
                }

                &[selected] {
                    border-color: #7777778f;

                    a {
                        color: green;
                    }
                }

                &[data-wip] {
                    cursor: not-allowed;
                }

            }


        }
    }

}

footer {
    border-top: 1px solid grey;
    padding: 5px;
}
